View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0021980FPCFCLpublic2012-05-08 00:092014-03-06 10:22
ReporterJoao Morais 
Assigned ToMichael Van Canneyt 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.7.1Product Build 
Target Version2.6.1Fixed in Version2.7.1 
Summary0021980: CreateRequest/Response for FastCGI
DescriptionAttached patch against trunk which implements virtual methods to create request and response objects.
TagsNo tags attached.
FPCOldBugId
Fixed in Revision21313
Attached Fileszip file icon custfcgi.pp.diff.zip [^] (782 bytes) 2012-05-08 00:09

- Relationships

-  Notes
(0059663)
Michael Van Canneyt (administrator)
2012-05-17 10:08

Applied, thank you.

- Issue History
Date Modified Username Field Change
2012-05-08 00:09 Joao Morais New Issue
2012-05-08 00:09 Joao Morais File Added: custfcgi.pp.diff.zip
2012-05-08 12:20 Marco van de Voort Status new => assigned
2012-05-08 12:20 Marco van de Voort Assigned To => Michael Van Canneyt
2012-05-17 10:08 Michael Van Canneyt Fixed in Revision => 21313
2012-05-17 10:08 Michael Van Canneyt Status assigned => resolved
2012-05-17 10:08 Michael Van Canneyt Fixed in Version => 2.7.1
2012-05-17 10:08 Michael Van Canneyt Resolution open => fixed
2012-05-17 10:08 Michael Van Canneyt Note Added: 0059663
2012-05-17 10:08 Michael Van Canneyt Target Version => 2.6.1
2014-03-06 10:22 Michael Van Canneyt Status resolved => closed



MantisBT 1.2.12[^]
Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker